.post-content {
    display: flex;
    flex-direction: column;
    gap: 24px;
    line-height: 1.25;
}

.post-content .title {
    font-size: 24px;
    font-weight: 700;
}

.post-content p {
    font-size: 16px;
}

@media (max-width: 768px) {
    .post-content p {
        font-size: 14px;
    }

    .post-content .title {
        font-size: 18px;
    }
}
